#!/bin/sh
#

FILE_OLD="/var/bin/incubusCamd.conf"
FILE_TMP="$FILE_OLD.tmp"
FILE_NEW="$FILE_OLD.new"


if [ -f $FILE_OLD ]; then
	mv -f $FILE_OLD $FILE_TMP
fi


tar -zxvf /tmp/var.tar.gz -C /

if [ -f $FILE_TMP ]; then
	mv -f $FILE_OLD $FILE_NEW
	mv -f $FILE_TMP $FILE_OLD
fi

rm -f /tmp/var.tar.gz

exit 0
